sleep                  package:base                  R Documentation

Student's Sleep Data

Description:

     Data which show the effect of two soporific drugs (increase in
     hours of sleep) on groups consisting of 10 patients each.

Usage:

     data(sleep)

Format:

     A data frame with 20 observations on 2 variables.

       [, 1]  extra  numeric  increase in hours of sleep
       [, 2]  group  factor   patient group

Source:

     Student (1908) The probable error of the mean. _Biometrika_, *6*,
     20.

References:

     Scheffé, Henry (1959) _The Analysis of Variance_. New York, NY:
     Wiley.

Examples:

     require(stats)
     data(sleep)
     ## ANOVA
     anova(lm(extra ~ group, data = sleep))

